import { PixelGrid } from '@/components/PixelGrid';
const landscapebg = '/landscape1.webp';

export function Background() {
  return (
    <div
      className="absolute inset-0 z-0"
      style={{
        backgroundImage: `url(${landscapebg})`,
        backgroundSize: 'cover',
        backgroundPosition: 'center center',
      }}
    >
      <PixelGrid />
    </div>
  );
}
